<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="263768596">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5264447257881563381</e>
				<e d:type="sUInt64">4836034293194547892</e>
			</UUID>
			<DevString d:type="cDeltaString">88cf50f5-12e3-490f-b4e2-7737910b1d43</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Gueter von Ost nach West - Teil 5: Amstetten - Linz</English>
			<French d:type="cDeltaString">Gueter von Ost nach West - Teil 5: Amstetten - Linz</French>
			<Italian d:type="cDeltaString">Gueter von Ost nach West - Teil 5: Amstetten - Linz</Italian>
			<German d:type="cDeltaString">Gueter von Ost nach West - Teil 5: Amstetten - Linz</German>
			<Spanish d:type="cDeltaString">Gueter von Ost nach West - Teil 5: Amstetten - Linz</Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">6afae791-f9c4-4ad5-87d7-d36f6c23e615</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Mit dem Güterzug von Amstetten nach Linz</English>
			<French d:type="cDeltaString">Mit dem Güterzug von Amstetten nach Linz</French>
			<Italian d:type="cDeltaString">Mit dem Güterzug von Amstetten nach Linz</Italian>
			<German d:type="cDeltaString">Mit dem Güterzug von Amstetten nach Linz</German>
			<Spanish d:type="cDeltaString">Mit dem Güterzug von Amstetten nach Linz</Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">6999481d-ad3c-41e5-b066-1386a88ec678</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Mit dem Güterzug von Amstetten nach Linz</English>
			<French d:type="cDeltaString">Mit dem Güterzug von Amstetten nach Linz</French>
			<Italian d:type="cDeltaString">Mit dem Güterzug von Amstetten nach Linz</Italian>
			<German d:type="cDeltaString">Mit dem Güterzug von Amstetten nach Linz</German>
			<Spanish d:type="cDeltaString">Mit dem Güterzug von Amstetten nach Linz</Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">7c9c7c09-edf4-4c98-ae2c-33be74ae467a</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">0a15c896-50f5-4a0d-be3c-919a4901a0aa</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eStandardScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000094E140" d:precision="string">36000</StartTime>
	<DurationMins d:type="sInt32">65</DurationMins>
	<StartDD d:type="sInt32">3</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2026</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">AP</Provider>
					<Product d:type="cDeltaString">WeatherEP</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\AP Fair Cloud.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">AP</Provider>
					<Product d:type="cDeltaString">WeatherEP</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\AP Weather Extensions.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">3</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="1120420934">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">(KI) RailJet (fiktiv)</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">6764359c-3318-4139-9e56-602da65a1ebe</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OEBB 1116 Railjet</English>
					<French d:type="cDeltaString">OEBB 1116 Railjet</French>
					<Italian d:type="cDeltaString">OEBB 1116 Railjet</Italian>
					<German d:type="cDeltaString">OEBB 1116 Railjet</German>
					<Spanish d:type="cDeltaString">OEBB 1116 Railjet</Spanish>
					<Dutch d:type="cDeltaString">OEBB 1116 Railjet</Dutch>
					<Polish d:type="cDeltaString">OEBB 1116 Railjet</Polish>
					<Russian d:type="cDeltaString">OEBB 1116 Railjet</Russian>
					<Other/>
					<Key d:type="cDeltaString">499d40e6-1266-4bc3-83a0-5746ffe2036e</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RWAustria_2</Provider>
							<Product d:type="cDeltaString">Austria_RailVehicles</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Electric\OEBB_Railjet\OEBB_1116_Railjet\OEBB_1116.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">St_Valentin Platform 5</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1f6deaba-29dc-49aa-9bd6-dd4c22f422d8</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RWAustria_2</LocoAuthor>
			<FilePath d:type="cDeltaString">RWAustria_2\Austria_RailVehicles\Electric\OEBB_Railjet\OEBB_1116_Railjet</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="3A2111C6B70A2D40" d:precision="string">14.5209</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="0C8A35A201174840" d:precision="string">48.1797</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A0425D7040" d:precision="string">261.829</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1120422838">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">(KI) Sonderzug 1 (fiktiv)</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">dee48abe-71ac-4564-a765-b36b264cd7b4</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OBB 4024_A_AI</English>
					<French d:type="cDeltaString">OBB 4024_A_AI</French>
					<Italian d:type="cDeltaString">OBB 4024_A_AI</Italian>
					<German d:type="cDeltaString">OBB 4024_A_AI</German>
					<Spanish d:type="cDeltaString">OBB 4024_A_AI</Spanish>
					<Dutch d:type="cDeltaString">OBB 4024_A_AI</Dutch>
					<Polish d:type="cDeltaString">OBB 4024_A_AI</Polish>
					<Russian d:type="cDeltaString">OBB 4024_A_AI</Russian>
					<Other/>
					<Key d:type="cDeltaString">547808ea-8af5-4445-9e43-7d7c24c01200</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSSLO_AI</Provider>
							<Product d:type="cDeltaString">Talent</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Engine\OBB4024\OBB4024_A.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Mauer_Oehling Platform 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b238ff80-b6d3-4d4e-bc0b-d03896c50426</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSSLO_AI</LocoAuthor>
			<FilePath d:type="cDeltaString">RSSLO_AI\Talent\RailVehicles\Engine\OBB4024</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="435B90E0369A2D40" d:precision="string">14.8012</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="4BE5EEAA2E0C4840" d:precision="string">48.0952</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C079AF7240" d:precision="string">298.967</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1120422502">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">(KI) WB 79214</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1ce91b03-75e8-48ae-b0a9-2762fd8ed2b1</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OEBB 1116 Railjet</English>
					<French d:type="cDeltaString">OEBB 1116 Railjet</French>
					<Italian d:type="cDeltaString">OEBB 1116 Railjet</Italian>
					<German d:type="cDeltaString">OEBB 1116 Railjet</German>
					<Spanish d:type="cDeltaString">OEBB 1116 Railjet</Spanish>
					<Dutch d:type="cDeltaString">OEBB 1116 Railjet</Dutch>
					<Polish d:type="cDeltaString">OEBB 1116 Railjet</Polish>
					<Russian d:type="cDeltaString">OEBB 1116 Railjet</Russian>
					<Other/>
					<Key d:type="cDeltaString">89da0dc0-4814-48bf-87d1-058c7a6c87e0</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RWAustria_2</Provider>
							<Product d:type="cDeltaString">Austria_RailVehicles</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Electric\OEBB_Railjet\OEBB_1116_Railjet\OEBB_1116.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Amstetten Platform 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">60b6d9c4-3417-48f1-b82f-190135086992</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RWAustria_2</LocoAuthor>
			<FilePath d:type="cDeltaString">RWAustria_2\Austria_RailVehicles\Electric\OEBB_Railjet\OEBB_1116_Railjet</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="C613646206C22D40" d:precision="string">14.879</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="D9154AC18F0F4840" d:precision="string">48.1216</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002005137140" d:precision="string">273.189</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1120421326">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">(KI) IC 546</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c212e0d8-e01d-493a-83a4-e38a68d7d0ad</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OEBB 1116</English>
					<French d:type="cDeltaString">OEBB 1116</French>
					<Italian d:type="cDeltaString">OEBB 1116</Italian>
					<German d:type="cDeltaString">OEBB 1116</German>
					<Spanish d:type="cDeltaString">OEBB 1116</Spanish>
					<Dutch d:type="cDeltaString">OEBB 1116</Dutch>
					<Polish d:type="cDeltaString">OEBB 1116</Polish>
					<Russian d:type="cDeltaString">OEBB 1116</Russian>
					<Other/>
					<Key d:type="cDeltaString">1b58bde4-884c-415f-bdc0-d79ab1e04988</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RWAustria_2</Provider>
							<Product d:type="cDeltaString">Austria_RailVehicles</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Electric\OEBB_Railjet\OEBB_1116\OEBB_1116.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Amstetten Platform 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">18d8ccab-19c7-4700-a17c-fbc61331a8a4</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RWAustria_2</LocoAuthor>
			<FilePath d:type="cDeltaString">RWAustria_2\Austria_RailVehicles\Electric\OEBB_Railjet\OEBB_1116</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="BD466F8A5AC12D40" d:precision="string">14.8776</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="431FBBB2920F4840" d:precision="string">48.1217</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002005137140" d:precision="string">273.189</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1120421998">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">(KI) WB 961</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">184222d5-c5f1-45c2-be5d-a85f7d5dbc15</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OEBB Afmpz 8090</English>
					<French d:type="cDeltaString">OEBB Afmpz 8090</French>
					<Italian d:type="cDeltaString">OEBB Afmpz 8090</Italian>
					<German d:type="cDeltaString">OEBB Afmpz 8090</German>
					<Spanish d:type="cDeltaString">OEBB Afmpz 8090</Spanish>
					<Dutch d:type="cDeltaString">OEBB Afmpz 8090</Dutch>
					<Polish d:type="cDeltaString">OEBB Afmpz 8090</Polish>
					<Russian d:type="cDeltaString">OEBB Afmpz 8090</Russian>
					<Other/>
					<Key d:type="cDeltaString">6dc2a020-2724-4c67-b511-1b556a58d0e2</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RWAustria_2</Provider>
							<Product d:type="cDeltaString">Austria_RailVehicles</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Electric\OEBB_Railjet\OEBB_8090\OEBB_8090_175Jahre.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Linz Platform 11</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">589c7d89-4364-4eb8-8f66-42edf0f3ce5c</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RWAustria_2</LocoAuthor>
			<FilePath d:type="cDeltaString">RWAustria_2\Austria_RailVehicles\Electric\OEBB_Railjet\OEBB_8090</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="CB3C2B88BF942C40" d:precision="string">14.2905</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="12F822EFDA244840" d:precision="string">48.2879</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002057BB7040" d:precision="string">267.709</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1120422558">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">(KI) WB 909</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">6bace579-883c-4e8a-ad54-180f907da824</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OEBB Afmpz 8090 Fashion</English>
					<French d:type="cDeltaString">OEBB Afmpz 8090 Fashion</French>
					<Italian d:type="cDeltaString">OEBB Afmpz 8090 Fashion</Italian>
					<German d:type="cDeltaString">OEBB Afmpz 8090 Fashion</German>
					<Spanish d:type="cDeltaString">OEBB Afmpz 8090 Fashion</Spanish>
					<Dutch d:type="cDeltaString">OEBB Afmpz 8090 Fashion</Dutch>
					<Polish d:type="cDeltaString">OEBB Afmpz 8090 Fashion</Polish>
					<Russian d:type="cDeltaString">OEBB Afmpz 8090 Fashion</Russian>
					<Other/>
					<Key d:type="cDeltaString">69e04d3e-17a8-4e50-a6a7-acb99d628b2b</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RWAustria_2</Provider>
							<Product d:type="cDeltaString">Austria_RailVehicles</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Electric\OEBB_Railjet\OEBB_8090\OEBB_8090_Fashion.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">St_Valentin Platform 4</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7be2b1cf-b33c-44bf-81fc-09ed0c7ca2e8</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RWAustria_2</LocoAuthor>
			<FilePath d:type="cDeltaString">RWAustria_2\Austria_RailVehicles\Electric\OEBB_Railjet\OEBB_8090</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="C5E0DFD5DA0A2D40" d:precision="string">14.5212</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="E50501A0FB164840" d:precision="string">48.1796</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A0425D7040" d:precision="string">261.829</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1120422670">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">(KI) WB 79215</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e1e2934e-be59-40e1-b803-4b73ed9aba65</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OEBB Afmpz 8090 ORF</English>
					<French d:type="cDeltaString">OEBB Afmpz 8090 ORF</French>
					<Italian d:type="cDeltaString">OEBB Afmpz 8090 ORF</Italian>
					<German d:type="cDeltaString">OEBB Afmpz 8090 ORF</German>
					<Spanish d:type="cDeltaString">OEBB Afmpz 8090 ORF</Spanish>
					<Dutch d:type="cDeltaString">OEBB Afmpz 8090 ORF</Dutch>
					<Polish d:type="cDeltaString">OEBB Afmpz 8090 ORF</Polish>
					<Russian d:type="cDeltaString">OEBB Afmpz 8090 ORF</Russian>
					<Other/>
					<Key d:type="cDeltaString">59a29246-e218-4aef-8b73-c20c4a5e73c7</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RWAustria_2</Provider>
							<Product d:type="cDeltaString">Austria_RailVehicles</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Electric\OEBB_Railjet\OEBB_8090\OEBB_8090_ORF.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Linz Platform 9</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c2519571-861b-40cd-a6f2-4a83cac92576</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RWAustria_2</LocoAuthor>
			<FilePath d:type="cDeltaString">RWAustria_2\Austria_RailVehicles\Electric\OEBB_Railjet\OEBB_8090</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="A0739E86A3942C40" d:precision="string">14.2903</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="9CE0ECB4DB244840" d:precision="string">48.288</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002057BB7040" d:precision="string">267.709</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1120422726">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">(KI) IC 549</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7ad41c27-ffb1-4121-8d97-1da14c7c88ee</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OEBB 1116 130 Frontrunner</English>
					<French d:type="cDeltaString">OEBB 1116 130 Frontrunner</French>
					<Italian d:type="cDeltaString">OEBB 1116 130 Frontrunner</Italian>
					<German d:type="cDeltaString">OEBB 1116 130 Frontrunner</German>
					<Spanish d:type="cDeltaString">OEBB 1116 130 Frontrunner</Spanish>
					<Dutch d:type="cDeltaString">OEBB 1116 130 Frontrunner</Dutch>
					<Polish d:type="cDeltaString">OEBB 1116 130 Frontrunner</Polish>
					<Russian d:type="cDeltaString">OEBB 1116 130 Frontrunner</Russian>
					<Other/>
					<Key d:type="cDeltaString">d9d3ec71-c087-41d7-bcef-6cf0df35ee30</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RWAustria_2</Provider>
							<Product d:type="cDeltaString">Austria_RailVehicles</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Electric\OEBB_Railjet\OEBB_1116_130_FR\OEBB_1116.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Linz Platform 7</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b5f01cf4-22c0-4234-bb35-3a2154a1cde6</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RWAustria_2</LocoAuthor>
			<FilePath d:type="cDeltaString">RWAustria_2\Austria_RailVehicles\Electric\OEBB_Railjet\OEBB_1116_130_FR</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="AB080DA165942C40" d:precision="string">14.2898</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="85271BC7D8244840" d:precision="string">48.2879</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002057BB7040" d:precision="string">267.709</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1120422782">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">(KI) IC 547</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ed7ed885-4415-4aad-b3af-a0f7b6fe7c28</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OEBB Afmpz 8090</English>
					<French d:type="cDeltaString">OEBB Afmpz 8090</French>
					<Italian d:type="cDeltaString">OEBB Afmpz 8090</Italian>
					<German d:type="cDeltaString">OEBB Afmpz 8090</German>
					<Spanish d:type="cDeltaString">OEBB Afmpz 8090</Spanish>
					<Dutch d:type="cDeltaString">OEBB Afmpz 8090</Dutch>
					<Polish d:type="cDeltaString">OEBB Afmpz 8090</Polish>
					<Russian d:type="cDeltaString">OEBB Afmpz 8090</Russian>
					<Other/>
					<Key d:type="cDeltaString">15d0e36a-73d4-4bc8-95ea-e269170a5c60</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RWAustria_2</Provider>
							<Product d:type="cDeltaString">Austria_RailVehicles</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Electric\OEBB_Railjet\OEBB_8090\OEBB_8090.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">St_Valentin Platform 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5ba3bf0b-3b1a-4dad-9950-defedf69eac2</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RWAustria_2</LocoAuthor>
			<FilePath d:type="cDeltaString">RWAustria_2\Austria_RailVehicles\Electric\OEBB_Railjet\OEBB_8090</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="4F3E7BFC4D0A2D40" d:precision="string">14.5201</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="DC6CD00744174840" d:precision="string">48.1818</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A0425D7040" d:precision="string">261.829</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1120420822">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">(KI) Güterzug 1 (fiktiv)</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">0067c4ac-af06-4e1b-93af-ffd3e0124f17</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OBB 1293 25kV</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">OBB 1293 25kV</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a6e49aca-753d-47dd-86c0-09e4298182de</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSSLO_AI</Provider>
							<Product d:type="cDeltaString">OBB1293</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Engine\OBB_1293_25kV_AI.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Mauer_Oehling Platform 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">92b8dc29-4cf5-4817-97f8-8b05c4137837</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSSLO_AI</LocoAuthor>
			<FilePath d:type="cDeltaString">RSSLO_AI\OBB1293\RailVehicles\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="CE5966C255982D40" d:precision="string">14.7975</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="35BB5147FE0B4840" d:precision="string">48.0937</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000203FB07240" d:precision="string">299.015</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1120422894">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">52474</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">baea10c0-46b8-46a5-9dac-38c446b254b4</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OEBB 1116 141 Siemens</English>
					<French d:type="cDeltaString">OEBB 1116 141 Siemens</French>
					<Italian d:type="cDeltaString">OEBB 1116 141 Siemens</Italian>
					<German d:type="cDeltaString">OEBB 1116 141 Siemens</German>
					<Spanish d:type="cDeltaString">OEBB 1116 141 Siemens</Spanish>
					<Dutch d:type="cDeltaString">OEBB 1116 141 Siemens</Dutch>
					<Polish d:type="cDeltaString">OEBB 1116 141 Siemens</Polish>
					<Russian d:type="cDeltaString">OEBB 1116 141 Siemens</Russian>
					<Other/>
					<Key d:type="cDeltaString">44948f5b-b619-4896-a048-e46039254b12</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RWAustria_2</Provider>
							<Product d:type="cDeltaString">Austria_RailVehicles</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Electric\OEBB_Railjet\OEBB_1116_141_Siemens\OEBB_1116.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Amstetten Destination 23</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">9d756479-5f31-4377-ad46-268739ef3f80</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RWAustria_2</LocoAuthor>
			<FilePath d:type="cDeltaString">RWAustria_2\Austria_RailVehicles\Electric\OEBB_Railjet\OEBB_1116_141_Siemens</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="083BC361CDC22D40" d:precision="string">14.8805</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="F4647F7A8A0F4840" d:precision="string">48.1214</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000008011137140" d:precision="string">273.192</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1120422950">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">(ki) Güterzug 3 (fiktiv)</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">377bb57f-c8ef-4f18-aa4a-e77b971d99f4</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OEBB 1116 170 EuroVision</English>
					<French d:type="cDeltaString">OEBB 1116 170 EuroVision</French>
					<Italian d:type="cDeltaString">OEBB 1116 170 EuroVision</Italian>
					<German d:type="cDeltaString">OEBB 1116 170 EuroVision</German>
					<Spanish d:type="cDeltaString">OEBB 1116 170 EuroVision</Spanish>
					<Dutch d:type="cDeltaString">OEBB 1116 170 EuroVision</Dutch>
					<Polish d:type="cDeltaString">OEBB 1116 170 EuroVision</Polish>
					<Russian d:type="cDeltaString">OEBB 1116 170 EuroVision</Russian>
					<Other/>
					<Key d:type="cDeltaString">c42e759d-f2fa-470c-896c-41707e3a3205</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RWAustria_2</Provider>
							<Product d:type="cDeltaString">Austria_RailVehicles</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Electric\OEBB_Railjet\OEBB_1116_170_EuroVision\OEBB_1116.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">f95c6749-407d-469a-bf47-3841b0d7e8de</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RWAustria_2</LocoAuthor>
			<FilePath d:type="cDeltaString">RWAustria_2\Austria_RailVehicles\Electric\OEBB_Railjet\OEBB_1116_170_EuroVision</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="BEBE725B51B12C40" d:precision="string">14.3463</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="FE04473F40204840" d:precision="string">48.252</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040A3257040" d:precision="string">258.352</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1120423230">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">(KI) Güterzug 2 (fiktiv)</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">cba029d2-3a75-4d6e-b62d-df7a20acd804</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">3dz KIPack BR 185 407</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">3dz KIPack BR 185 407</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">3507d11f-dd2b-41f6-8d37-a9480aa5eb31</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">3DZUG</Provider>
							<Product d:type="cDeltaString">3dz_KIPack</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Locomotives\BR185\Br185_403.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Stadt Haag Platform 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">70a660ea-3f24-42fb-ac70-8ec675150899</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">3DZUG</LocoAuthor>
			<FilePath d:type="cDeltaString">3DZUG\3dz_KIPack\RailVehicles\Locomotives\BR185</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="702B769032202D40" d:precision="string">14.5629</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="86CA6290BF0E4840" d:precision="string">48.1152</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C051D67440" d:precision="string">333.395</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="246443264">
			<Provider d:type="cDeltaString">3DZUG</Provider>
			<Product d:type="cDeltaString">3dz_KIPack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="246443266">
			<Provider d:type="cDeltaString">RSSLO_AI</Provider>
			<Product d:type="cDeltaString">OBB1063</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="246443268">
			<Provider d:type="cDeltaString">RSSLO_AI</Provider>
			<Product d:type="cDeltaString">OBB1293</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="246443270">
			<Provider d:type="cDeltaString">RSSLO_AI</Provider>
			<Product d:type="cDeltaString">Talent</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="246443272">
			<Provider d:type="cDeltaString">RSSLO_Wagons</Provider>
			<Product d:type="cDeltaString">OBB_Bmz_21_91_1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="246443274">
			<Provider d:type="cDeltaString">RWAustria_2</Provider>
			<Product d:type="cDeltaString">Austria_RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="520440830">
			<Component>
				<cEditorSceneryRender d:id="301074962">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">211</Palette0Index>
					<Palette1Index d:type="sUInt8">85</Palette1Index>
					<Palette2Index d:type="sUInt8">137</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="342099550">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="342099556">
							<Height d:type="sFloat32" d:alt_encoding="00000040B4607240" d:precision="string">294.044</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="342099563">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-110</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000803F228E40" d:precision="string">964.281</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-8</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000080C0C87C40" d:precision="string">460.547</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="257921388">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Free Roam Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Free Roam Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5228374533560118300</e>
						<e d:type="sUInt64">1322505875311244478</e>
					</UUID>
					<DevString d:type="cDeltaString">e98cac1c-eaef-488e-be34-4b2f167c5a12</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363212">
			<Provider d:type="cDeltaString">3DZUG</Provider>
			<Product d:type="cDeltaString">3dz_KIPack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363214">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">WeatherEP</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363216">
			<Provider d:type="cDeltaString">Kuju</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363218">
			<Provider d:type="cDeltaString">RSSLO</Provider>
			<Product d:type="cDeltaString">OBB1116</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363220">
			<Provider d:type="cDeltaString">RSSLO_AI</Provider>
			<Product d:type="cDeltaString">Desiro Ml</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363222">
			<Provider d:type="cDeltaString">RSSLO_AI</Provider>
			<Product d:type="cDeltaString">OBB1063</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363224">
			<Provider d:type="cDeltaString">RSSLO_AI</Provider>
			<Product d:type="cDeltaString">OBB1293</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363226">
			<Provider d:type="cDeltaString">RSSLO_AI</Provider>
			<Product d:type="cDeltaString">Talent</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363228">
			<Provider d:type="cDeltaString">RSSLO_Wagons</Provider>
			<Product d:type="cDeltaString">Eanos</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363230">
			<Provider d:type="cDeltaString">RSSLO_Wagons</Provider>
			<Product d:type="cDeltaString">Habbins</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363232">
			<Provider d:type="cDeltaString">RSSLO_Wagons</Provider>
			<Product d:type="cDeltaString">OBB_Bmpz_l</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363234">
			<Provider d:type="cDeltaString">RSSLO_Wagons</Provider>
			<Product d:type="cDeltaString">OBB_Bmz_21_91_1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363236">
			<Provider d:type="cDeltaString">RSSLO_Wagons</Provider>
			<Product d:type="cDeltaString">Snps</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363238">
			<Provider d:type="cDeltaString">RSSLO_Wagons</Provider>
			<Product d:type="cDeltaString">Shimmns</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363240">
			<Provider d:type="cDeltaString">RWAustria_2</Provider>
			<Product d:type="cDeltaString">Austria_RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="176363242">
			<Provider d:type="cDeltaString">Scarlet</Provider>
			<Product d:type="cDeltaString">ScriptTrigger</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">73CD1EC63E95E9E78D580C703E630D84</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
